Unicorn 4.6.0 version is 4.5.0

Maurizio De Santis m.desantis at morganspa.com
Fri Feb 8 13:54:28 UTC 2013


Hello,

I want to report that unicorn-4.6.0/lib/unicorn/const.rb declares 
UNICORN_VERSION = "4.5.0", which I think should be "4.6.0".

This made me swear at bundler and rbenv for one hour before to notice 
the typo in the unicorn gem :-)

Best regards



More information about the mongrel-unicorn mailing list